package route

import (
	"github.com/gin-gonic/gin"
	"wireguard-dashboard/http/api"
	"wireguard-dashboard/middleware"
)

// CaptchaApi
// @description: 验证码
// @param r
func CaptchaApi(r *gin.RouterGroup) {
	captcha := r.Group("captcha", middleware.SystemLogRequest())
	{
		captcha.GET("", api.Captcha().GenerateCaptcha) // 生成验证码
	}
}
